// by taka: change footer layout
//#footer {clear:both;margin:0;background-image:url(../images/footer-bk.jpg); width:950px; margin-top:0px;padding-top:10px;margin-bottom:0px;border-top:1px solid #444;}
#footer {clear:both;margin:0;background-image:url(../images/footer-bk.jpg); width:650px; height:120px; margin-top:0px;padding-top:2px;margin-bottom:0px;border-top:1px solid #444; margin-left:150px; text-align:center;}
//#navSuppWrapper {margin: 10px 5px 0;padding: 0;background:none;font-weight: bold;}	
#navSuppWrapper {margin: 0px 5px 0;padding: 0;background:none;font-weight: bold;}	
#navSuppWrapper a{color:#353434;font-weight:normal;}
#navSuppWrapper a:hover{color:#db5d5d;text-decoration:underline;}
dl {margin: 0 0 3px 0;padding:0;clear:both;height:160px;width:100%;}/*Adjust the height and width of the menu*/
dt {margin-bottom:.3em;font-weight:bold;}
dd {margin:0;padding:0;float:left;width:24.3%;}/*Column width of the menu - currently set for 4 columns*/
dd ul {margin:0;padding:0;list-style: none;}
dd li {margin:0;padding:0;}
dd li a {margin:0;padding-left:2em;display:block;}
dd li a:hover {color:#db5d5d;text-decoration:underline;}
.menuTitle {margin:0;padding-bottom:.8em;text-align:center;font-size:1.1em;color:#523814;}
.first, .second, .third {border-right:1px solid #353434;}
#siteinfoLegal {padding: .5em 0 0;font-size: 0.9em;text-align:left;width:80%;line-height:normal;clear:both;color:#000;margin-left:50px;float:left;margin-top:-20px;}
#siteinfoLegal a {padding: 0 0.5em 0 0.5em;color: #7d0b0a;font-weight:bold;white-space: nowrap;}
#siteinfoLegal a:hover {color: #db5d5d;}
.twitter-image {margin-right:10px;}
.facebook-image {margin-right:10px;}
.blogger-image {margin-right:10px;}
#social-media {float:right;margin-right:55px;margin-top:-30px;}
#bannerSix {margin-top:0px;margin-bottom:20px;}
#siteinfoIP{margin-top:25px;color:#fffffe;}